firehare, 帮帮忙!!!!

为当前最终发行版之前的所有版本提供支持
回复
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

firehare, 帮帮忙!!!!

#1

帖子 雅雅 » 2005-08-19 20:45

我的打印机是Epson爱普生STYLUS C41ux喷墨打印机,麻烦你帮找驱动。谢谢!!!
:oops:
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

Re: firehare, 帮帮忙!!!!

#2

帖子 gnix_oag » 2005-08-19 23:27

雅雅 写了:我的打印机是Epson爱普生STYLUS C41ux喷墨打印机,麻烦你帮找驱动。谢谢!!!
:oops:


有个专门的地方了
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#3

帖子 firehare » 2005-08-20 9:31

不客气,不过这个东东的驱动不是已经包含在gimp-driver里了吗?你试着先运行下面的语句,然后再安装试试:

代码: 全选

sudo apt-get install cupsys-driver-gimpprint cupsys-driver-gimpprint-data foomatic-db-gimp-print
我心无畏,源自于我心无知。
图片
头像
lxyscience
帖子: 251
注册时间: 2007-07-11 17:19
送出感谢: 0
接收感谢: 0

#4

帖子 lxyscience » 2007-09-11 14:14

STYLUS CX3700R如何装?这是一体机。
回复

回到 “老旧版本支持”